*
{
  margin: 0px;
  padding: 0px;
}

html
{
  height: 100%;
}

body
{
  font: 12pt Georgia, Tahoma, Arial, sans-serif;
  height: 100%;
}

h1, h2, h3
{
  font-weight: normal;
}

h1
{
  margin: 0px 0px 10px 0px;
  font-size: 18pt;
  color: #E37D1D;
}

h2
{
  margin: 8px 0px 6px 0px;
  font-size: 15pt;
}

h3
{
  margin: 6px 0px 4px 0px;
  font-size: 15pt;
}

img
{
  margin: 5px;
}

ol
{
  margin-left: 30px;
}

ul
{
  margin: 0px 0px 0px 20px;
}

p
{
  padding: 5px 0px;
}

a
{
  outline-style: none;
  color:  #989898;
  color:  #0416BD;
}

a img
{
  border: none;
}

a:hover
{
  text-decoration: none;
}

table
{
  border-collapse: collapse;
   border: none;
}

td
{
  vertical-align: middle;
   border: none;
  padding: 5px;
}

input
{
  margin: 4px 0px;
}


.top
{
  vertical-align: top;
}

.middle
{
  vertical-align: middle;
}

.bottom
{
  vertical-align: bottom;
}

.clear
{
  clear: both;
}

.text_right
{
  text-align: right;
}


.width100
{
  width: 100%;
}

.e37d1d
{
  color: #E37D1D;
}

